## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanCompiledStylesheetDefault.hpp File Reference

Include dependency graph for XalanCompiledStylesheetDefault.hpp:

Go to the source code of this file.

## Compounds

- class XalanCompiledStylesheetDefault

## Defines

- #define XALANCOMPILEDSTYLESHEETDEFAULT_HEADER_GUARD

## Typedefs

- typedef XERCES_CPP_NAMESPACE_QUALIFIER
  ErrorHandler ErrorHandlerType

## Functions

- XALAN_DECLARE_XERCES_CLASS (EntityResolver) XALAN_DECLARE_XERCES_CLASS(ErrorHandler) XALAN_CPP_NAMESPACE_BEGIN typedef XERCES_CPP_NAMESPACE_QUALIFIER EntityResolver EntityResolverType

## Define Documentation

#define XALANCOMPILEDSTYLESHEETDEFAULT_HEADER_GUARD

Value:

## Typedef Documentation

typedef XERCES_CPP_NAMESPACE_QUALIFIER ErrorHandler ErrorHandlerType

## Function Documentation

XALAN_DECLARE_XERCES_CLASS ( | EntityResolver )

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.